{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/208",
  "scrapedAt": "2025-12-17T09:00:14.486Z",
  "page": 208,
  "count": 10,
  "items": [
    {
      "date": "16 ก.ย. 2567",
      "no": "ปท 0023.1/ 17689",
      "title": "ขออนุญาตลาไปต่างประเทศในระหว่างวันลาพักผ่อนและวันหยุดราชการ (ประกาศมาแล้ว 456 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img_240916142017.pdf&filepath=dispatch_upload/backend/core_dispatch_372184_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img_240916142017.pdf&filepath=dispatch_upload/backend/core_dispatch_372184_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 208,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/208"
    },
    {
      "date": "16 ก.ย. 2567",
      "no": "ปท 0023.1/ 17688",
      "title": "ขออนุญาตลาไปต่างประเทศในระหว่างวันลาพักผ่อนและวันหยุดราชการ (ประกาศมาแล้ว 456 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=16967.pdf&filepath=dispatch_upload/backend/core_dispatch_372182_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=16967.pdf&filepath=dispatch_upload/backend/core_dispatch_372182_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 208,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/208"
    },
    {
      "date": "13 ก.ย. 2567",
      "no": "ปท 0023.3/ว2701",
      "title": "การจัดส่งรายชื่อและรายงานการประเมินตนเอง (SAR) ของสถานศึกษาระดับการศึกษาขั้นพื้นฐานที่จะได้รับการประเมินคุณภาพภายนอก ประจำปีงบประมาณ พ.ศ. 2568 (ประกาศมาแล้ว 459 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดส่งรายชื่อและรายงานการประเมินตนเอง (SAR) ของสถานศึกษาระดับการศึกษาขั้นพื้นฐานที่จะได้รับการประเมินคุณภาพภายนอก ประจำปีงบประมาณ พ.ศ. 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_372076_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดส่งรายชื่อและรายงานการประเมินตนเอง (SAR) ของสถานศึกษาระดับการศึกษาขั้นพื้นฐานที่จะได้รับการประเมินคุณภาพภายนอก ประจำปีงบประมาณ พ.ศ. 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_372076_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 208,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/208"
    },
    {
      "date": "13 ก.ย. 2567",
      "no": "ปท 0023.3/ว17780",
      "title": "โครงการประกวดร้องเพลงสดุดีจอดราชา และบทเพลงของกระทรวงมหาดไทย (ประกาศมาแล้ว 459 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประกวดร้องเพลง  บวก แนบ.pdf&filepath=dispatch_upload/backend/core_dispatch_372047_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประกวดร้องเพลง  บวก แนบ.pdf&filepath=dispatch_upload/backend/core_dispatch_372047_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 208,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/208"
    },
    {
      "date": "13 ก.ย. 2567",
      "no": "ปท 0023.3/ 17777",
      "title": "การพิจารณาการจัดงานประเพณีขององค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 459 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ลาดหลุมแก้ว.pdf&filepath=dispatch_upload/backend/core_dispatch_372026_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ลาดหลุมแก้ว.pdf&filepath=dispatch_upload/backend/core_dispatch_372026_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 208,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/208"
    },
    {
      "date": "13 ก.ย. 2567",
      "no": "ปท 0023.3/ 17770",
      "title": "การพิจารณาจัดงานประเพณีขององค์กรปกครองส่วนท้องถิ่น ประจำปี พ.ศ.2567 (ประกาศมาแล้ว 459 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=คลองหลวง.pdf&filepath=dispatch_upload/backend/core_dispatch_372024_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=คลองหลวง.pdf&filepath=dispatch_upload/backend/core_dispatch_372024_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 208,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/208"
    },
    {
      "date": "12 ก.ย. 2567",
      "no": "ปท 0023.3/ว2692",
      "title": "แจ้งปฏิทินการดำเนินการรายงานผลการเรียนเฉลี่ยสะสม (GPAX) ประจำปีการศึกษา 2567 เพื่อใช้ในการคัดเลือกกลางบุคคลเข้าศึกษาในสถาบันอุดมศึกษา ประจำปีการศึกษา 2568 (TCAS68) ผ่านระบบ GPAX OBEC (ประกาศมาแล้ว 460 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งปฏิทินการดำเนินการรายงานผลการเรียนเฉลี่ยสะสม (GPAX) ประจำปีการศึกษา 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_371940_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งปฏิทินการดำเนินการรายงานผลการเรียนเฉลี่ยสะสม (GPAX) ประจำปีการศึกษา 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_371940_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 208,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/208"
    },
    {
      "date": "12 ก.ย. 2567",
      "no": "ปท 0023.3/ว17660",
      "title": "โครงการขับเคลื่อนหลักสูตรต้านทุจริตศึกษาสู่การจัดประสบการณ์บูรณาการเรียนรู้ของสถานศึกษาระดับการศึกษาปฐมวัย สังกัดองค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 460 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขับเคลื่อนต้านทุจริต.pdf&filepath=dispatch_upload/backend/core_dispatch_371761_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขับเคลื่อนต้านทุจริต.pdf&filepath=dispatch_upload/backend/core_dispatch_371761_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 208,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/208"
    },
    {
      "date": "12 ก.ย. 2567",
      "no": "ปท 0023.3/ว 17684",
      "title": "แจ้งผลการตรวจประเมินประสิทธิภาพขององค์กรปกครองส่วนท้องถ่ิน ประจำปี 2567 (ประกาศมาแล้ว 460 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งผลประเมิน LPA & HPA.pdf&filepath=dispatch_upload/backend/core_dispatch_379685_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งผลประเมิน LPA & HPA.pdf&filepath=dispatch_upload/backend/core_dispatch_379685_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 208,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/208"
    },
    {
      "date": "12 ก.ย. 2567",
      "no": "ปท 0023.3/ 17652",
      "title": "ขอลาออกจากการเป็นพนักงานสถานธนานุบาล (ประกาศมาแล้ว 460 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอลาออกจากการเป็นพนักงานสถานธนานุบาล.pdf&filepath=dispatch_upload/backend/core_dispatch_371746_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอลาออกจากการเป็นพนักงานสถานธนานุบาล.pdf&filepath=dispatch_upload/backend/core_dispatch_371746_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 208,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/208"
    }
  ]
}